• Your favorite

    Apple

    ,

    iPhone

    ,

    iPad

    ,

    iOS

    ,
    Jailbreak
    , and
    Cydia
    site.
  • Some Cydia Packages Incompatible with iOS 4.3.1


    [UPDATE: Backgrounder and Infinidock (which had been giving some but not all users problems) have both been updated and now seem to be working OK under 4.3.1]

    Following the release of PwnageTool and redsn0w for iOS 4.3.1, users are noticing that a number of popular apps and tweaks aren't working properly. The list is short but growing, and anyone who relies on packages like Backgrounder or ActionMenu should probably consider holding off until updates are released.

    The following are currently being reported as incompatible with iOS 4.3.1:

    • Backgrounder
    • Shrink
    • Action Menu
    • DisplayRecorder


    Celeste is also being claimed to be incompatible, but it appears that it's actually the ActionMenu incompatibility that's causing the problems with that app.

    There are a number of other sporadic reports that AppBackup and 5-Row Keyboard aren't working, but we haven't heard any widespread complaints about those particular apps yet.

    If you've got an app or tweak that's not working under 4.3.1, please post it in comments and we'll try to come up with a complete, verified incompatibility list.


    Sources: iSpazio, iPhoneDownloadBlog, AVForums
    This article was originally published in forum thread: Some Cydia Packages Incompatible with iOS 4.3.1 started by Paul Daniel Ash View original post